Results 1 to 7 of 7
  1.    #1  
    I am with att 1.4.2 on my pre. And I have preware installed was wondering what I will have to do to preware when the 1.4.5 does come out and I up date if anyone could fill me in that would be great
  2. #2  
    Only themes need to be remove. Patches and kernels are now compatible with these upgrades.
  3. #3  
    Nothing. Don't think of this as like you completely changed your phone. Just because it didn't come from the official Palm App Catalog doesn't mean Preware is going to get messed up. It's just another application on your phone.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  4. #4  
    There is a short list of patches that must be removed before you update. Aside from these, you can follow the advice given above. The patches are:

    GestureClick Context Menu
    KeyToss Keyword Search
    Enable Verizon aGPS Server for Improved GPS
    Multi Mod
    SMS Tone per Contact
    SMS Tone per Contact v2
    No Auto-Off While Charging
    Scrim Multi
    Scrim Multi v2
    Scrim Multi o2
    Scrim Multi o2 v2
    Scrim Multi Verizon
    Scrim Multi Verizon v2
    Scrim System Screens
    __________________
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  5. #5  
    Warlord9159's animated patches should also be removed, if you use them.
    Sent from my favorite gadget!
  6.    #6  
    o thanks alot so I need to remove my theme will I be able to install it again after I update
  7. #7  
    Quote Originally Posted by xclint6x View Post
    o thanks alot so I need to remove my theme will I be able to install it again after I update
    Sure!
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation

Posting Permissions